# Config logger
CONFIG_LOG=y

CONFIG_ASSERT=y


CONFIG_SECURE_BOOT=y
CONFIG_BOOTLOADER_MCUBOOT=y
CONFIG_DEBUG_THREAD_INFO=y
CONFIG_DEBUG_OPTIMIZATIONS=y
CONFIG_LOG_PRINTK=y

CONFIG_BUILD_S1_VARIANT=y

CONFIG_SB_SIGNING_KEY_FILE="D://priv.pem"

CONFIG_FLASH=y
CONFIG_FLASH_MAP=y

CONFIG_MCUMGR=y
CONFIG_MCUMGR_CMD_IMG_MGMT=y

CONFIG_IMG_ERASE_PROGRESSIVELY=y
